.cooperation{
    background: #e3e3e3;
}
.centre-succeed{
    width:60% ;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    
}
.client{
    background: url('../assets/img/bg.jpg') no-repeat center bottom ;
    box-sizing: border-box;
    text-align: center;
    color: #fff;
    padding-top: 100px;
    padding-bottom: 120px;
    background-size: cover;
    margin-bottom: 40px;
}
.client h1{
    font-size: 85px;
    font-weight: 500;
    margin: 0;
}
.client p{
    margin-top: 10px;
    font-size: 22px;
    letter-spacing:2px;
}



.centre-succeed-list{
    height:320px;
    width: 25%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.centre-succeed-list-center{
    width: 93%;
    height: 93%;
    background: #fff;
    cursor: pointer;
    padding: 25px;
    box-sizing: border-box;
    transition: all 0.3s;
}
.centre-succeed-list-center .name{
    font-size: 12px;
    font-weight: 700;
    font-style: normal;
    text-align: left;
    letter-spacing: 1px;
    text-transform: uppercase;
    min-height: 35px;
    margin-top: 10px;
}
.introduction{
    width: 80%;
    word-break:break-all;
    color: #000;
    font-weight: 300;
    font-style: normal;
    font-size: 14px;
    letter-spacing: .03em;
    text-align: left;
    min-height: 110px;
    line-height: 1.5;
}
.centre-succeed-list-center:hover{
   margin-bottom: 10px;
   transition: all 0.3s;
   box-shadow: 0px 0px 30px 1px #999999;
}


.join{
    width: 50%;
    height: 300px;
    /* border: 1px solid red; */
    margin:100px auto;
}
.ioin-top{
    font-weight: 300;
    font-size: 3em;
    padding: 0 .3em;
    line-height: 1.1;
    text-align: center;
}
.input-btn{
    width: 50%;
    height: 50px;
    margin: 20px auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
 

}
.input-btn input{
    border: none;
    outline: none;
    width: 66%;
    height: 100%;
    border-radius: 5px;
    border: 1px solid #d3d3d3;
    font-size: 20px;
    padding-left: 10px;
    box-sizing: 10px;
}
.btn{
    width: 30%;
    height: 100%;
    background: #e34840;
    border-radius: 5px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 50px;
    cursor: pointer;
}